summaryrefslogtreecommitdiff
path: root/tests/mv/to-symlink
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/to-symlink')
-rwxr-xr-xtests/mv/to-symlink4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/to-symlink b/tests/mv/to-symlink
index 0b25ff92c..80e1d138f 100755
--- a/tests/mv/to-symlink
+++ b/tests/mv/to-symlink
@@ -2,7 +2,7 @@
# Make sure that the copying code used in an inter-partition
# move unlinks a destination symlink before opening it.
-# Copyright (C) 1999, 2000, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1999, 2000, 2007-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -47,4 +47,4 @@ test -f $file && fail=1
# Make sure $rem_file is unmodified.
test `cat $rem_file` = remote || fail=1
-exit $fail
+(exit $fail); exit $fail